Bug 285879 - show preview for search results to avoid open each mail separately
Summary: show preview for search results to avoid open each mail separately
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Unclassified
Component: general (show other bugs)
Version: 1.99.0
Platform: openSUSE RPMs Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-06 09:25 UTC by Ferdinand Gassauer
Modified: 2012-01-16 20:59 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.9


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ferdinand Gassauer 2011-11-06 09:25:46 UTC
Version:           1.99.0 (using KDE 4.7.3) 
OS:                Linux

there is already an option for preview for the message list 

Reproducible: Always

Steps to Reproduce:
hover over found messages

Actual Results:  
no preview

Expected Results:  
display preview

OS: Linux (x86_64) release 2.6.37.6-0.7-desktop
Compiler: gcc
Comment 1 Laurent Montel 2011-11-06 13:08:22 UTC
preview == tooltips ?
Comment 2 Ferdinand Gassauer 2011-11-06 19:03:19 UTC
yes something like that as configured here
Message List
"Display Tooltips for messages and group headers"
Comment 3 Laurent Montel 2012-01-16 20:59:51 UTC
Git commit c94aa2a6f3a0978a8aa144e33d139569fce35860 by Montel Laurent.
Committed on 16/01/2012 at 21:55.
Pushed by mlaurent into branch 'master'.

Fix Bug 285879 - show preview for search results to avoid open each mail

separately
FIXED-IN: 4.9

M  +115  -1    kmail/kmsearchmessagemodel.cpp

http://commits.kde.org/kdepim/c94aa2a6f3a0978a8aa144e33d139569fce35860